martes, abril 15, 2008

Problema arrancando Firefox 3 en Fedora 9

Como ya muchos sabrán en el Beta de Fedora 9 podrán probar el Firefox 3.0 (que es una Beta también).

Pero tal vez al intentar ejecutarlo por primera vez sencillamente no les arranque.

Si intentan iniciarlo desde consola escribiendo:
[root@xyz ~]# firefox

verán el siguiente mensaje de error:

Error: Platform version '1.9b3pre' is not compatible with
minVersion >= 1.9b5
maxVersion <= 1.9b5

pues aquí les va la solución, basta con remover el firefox y el xulrunner via yum, para eso acceda como administrador a la consola y ejecute:

[root@xyz ~]# yum remove firefox

y luego:

[root@xyz ~]# yum remove xulrunner

luego vuelva a instalar Firefox:

[root@xyz ~]# yum install firefox

después de esto podrán ejecutar Firefox 3.0 sin problemas, tengan en cuenta que la mayoría de los plugins de Firefox 2.0 no están disponibles aún para la beta 3.0.

martes, abril 08, 2008

Problema de Audio en VLC para Fedora 8

tenía problemas con el audio del VLC en Fedora 8, después de tanto intentar se me ocurrió que el causante de esto podía ser el módulo de pulse-audio ya que éste no soporta al VLC o viceversa (o ambas cosas a la vez) así que procedí a desinstalarlo, para eso debe ejecutarse como root:

# yum remove pulse*
después de esto...estaba listo, ya escuchaba el audio perdido en mis películas reproducidas por VLC.

No he investigado mucho pero parece que existe un parche en VLC para que sea soportado por pulse-audio. Más info en: http://trac.videolan.org/vlc/ticket/1215